Loading...
Searching...
No Matches
Exiv2::Internal::Jp2ImageHeaderBox Struct Reference

## Public Attributes

uint32_t | imageHeight
uint32_t | imageWidth
uint16_t | componentCount
uint8_t | bpc
| Bits per component.
uint8_t | c
| Compression type.
uint8_t | unkC
| Colourspace unknown.
uint8_t | ipr
| Intellectual property.

The documentation for this struct was generated from the following file:

- jp2image_int.hpp